prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Xaw
Description: X Athena Widgets Library, version 7
Version: 1.0.9
Requires: xproto xt
Requires.private: xt xmu xpm x11 xext
Cflags: -I${includedir}
Libs: -L${libdir} -lXaw7
